公告ID: KYLIN-2019-15717
安全等级: 中等
产品: Kylin V3
发布日期: 2019年8月29日
CVE: CVE-2019-15717
CVSS3评分: 7.5
概述:
None 描述:
Irssi 1.2.x before 1.2.2 has a use-after-free if the IRC server sends a double CAP. 系统版本:
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
irssi
irssi
irssi